Probleme compil XFce4-CVS


#1

hello,

j’ai tenté d’installer Xfce4 CVS

j’y suis parvenu sous MDK un jour… et là j’essaye sur ma debian SID !
j’installe pkgconfig et je tente un ./configure, j’ai ça comme erreur :

[code]…
checking for pkg-config… /usr/bin/pkg-config
checking for gobject-2.0 >= 2.0.0… Package gobject-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gobject-2.0.pc’
to the PKG_CONFIG_PATH environment variable
No package ‘gobject-2.0’ found

configure: error: Library requirements (gobject-2.0 >= 2.0.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.[/code]

j’ai bien fait ce qu’ils disent (export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig) , mais visiblement, c gobject me manque, mais je sais pas où le trouver?
quelqu’un pour m’aider?
thx


#2

j’esperais beaucoup à gob2:

Package: gob2 Priority: extra Section: devel Installed-Size: 260 Maintainer: Mark Brown <broonie@debian.org> Architecture: i386 Version: 2.0.6-1 Depends: libc6 (>= 2.3.1-1), libglib2.0-0 (>= 2.2.1) Filename: pool/main/g/gob2/gob2_2.0.6-1_i386.deb Size: 97294 MD5sum: a7cd18f7a15a58b9ed20cb838e107ebb Description: GTK+ Object Builder GOB is a preprocessor which simplifies the writing of GObjects in C. The syntax is somewhat similar to that for Java, yacc and lex.

mais je sais pas trop ce que ça installe…
car j’ai toujours pas mon fameux : gobject-2.0.pc